Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
74527openSUSE Security Update : acroread (openSUSE-2011-54)NessusSuSE Local Security Checks6/13/20141/14/2021
high
75422openSUSE Security Update : acroread (openSUSE-SU-2011:1238-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
57705FreeBSD : acroread9 -- Multiple Vulnerabilities (fa2f386f-4814-11e1-89b4-001ec9578670)NessusFreeBSD Local Security Checks1/27/20121/6/2021
critical
56198Adobe Reader < 10.1.1 / 9.4.6 / 8.3.1 Multiple Vulnerabilities (APSB11-21, APSB11-24)NessusWindows9/14/201111/15/2018
high
57087SuSE 11.1 Security Update : Acrobat Reader (SAT Patch Number 5412)NessusSuSE Local Security Checks12/13/20111/19/2021
high
57745GLSA-201201-19 : Adobe Reader: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/31/20121/6/2021
critical
56740RHEL 4 / 5 / 6 : acroread (RHSA-2011:1434)NessusRed Hat Local Security Checks11/9/20111/14/2021
critical
56199Adobe Reader < 10.1.1 / 9.4.6 / 8.3.1 Multiple Vulnerabilities (APSB11-21, APSB11-24, APSB11-26) (Mac OS X)NessusMacOS X Local Security Checks9/14/20117/14/2018
high
56197Adobe Acrobat < 10.1.1 / 9.4.6 / 8.3.1 Multiple Vulnerabilities (APSB11-21, APSB11-24)NessusWindows9/14/201111/15/2018
high
57154SuSE 10 Security Update : Acrobat Reader (ZYPP Patch Number 7833)NessusSuSE Local Security Checks12/13/20111/19/2021
high
75783openSUSE Security Update : acroread (openSUSE-SU-2011:1238-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high